## produced by the script get-files-from-BK:
## get-files-from-BK /LHCb/Collision18/Beam6500GeV-VeloClosed-MagDown/Real Data/Reco18/Stripping34/90000000/DIMUON.DST -S CERN-SWTEST -m 40 -a DV
from GaudiConf import IOHelper
IOHelper().inputFiles([
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000013_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000029_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000053_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000133_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000141_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000149_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000157_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000165_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000173_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000189_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000221_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000229_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000253_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000269_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000285_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000293_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000301_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000309_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000333_1.dimuon.dst",
   "PFN:root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000349_1.dimuon.dst",
   ## 
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000013_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000029_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000053_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000133_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000141_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000149_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000157_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000165_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000173_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000189_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000221_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000229_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000253_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000269_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000285_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000293_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000301_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000309_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000333_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/swtest/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000349_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000357_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000389_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000416_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000424_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000456_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000486_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000504_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000509_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000522_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000527_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000535_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000561_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000605_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000612_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000630_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000639_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000654_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000696_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000715_1.dimuon.dst",
   "PFN:root://x509up_u26482@eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision18/DIMUON.DST/00075557/0000/00075557_00000723_1.dimuon.dst",  
   ], clear =  True )
